/* This file is the base stylesheet for https://bonetone.net
    Filename: bonetone.css
    Date Created: 2018.10.15
    Date Updated: 2018.10.18
    Author: BoneTone
    Email: webmaster-a-bonetone.net
*/

body {
  background-color: #000000;
/*  color: #66ff99; */
  color: #55cc77;
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
}

a:link, a:visited {
  color: #9999ff;
  text-decoration: none;
}

a:hover, a:active {
  color: #9999ff;
  text-decoration: underline;
}

/*
a.toc {
  color: #66ff99;
}*/

nav {
  display: block;
  width: 640px;
  border: 3px solid #555555;
  padding: 10px;
  margin: auto;
  font-family: "Source Code Pro";
}

p.term {
  display: block;
  border: 3px solid #555555;
  padding: 10px;
  width: 65%;
  margin: auto;
  font-family: "Source Code Pro";
}

p.desc {
  display: block;
  border: none;
  padding: none;
  width: 70%;
  margin: auto;
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
}

p.note {
  display: block;
  border: 3px solid #333333;
  background-color: #222222;
/*  color: #3399ff; */
  color: #0099ff;
  padding: 10px;
  width: 60%;
  margin: auto;
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;

}

p.warn {
  display: block;
  border: 3px solid #333333;
  background-color: #222222;
/*  color: #ff6666; */
  color: #cc3333;
  padding: 10px;
  width: 60%;
  margin: auto;
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
}

p.tip {
  display: block;
  border: 3px solid #333333;
  background-color: #222222;
  color: #bbbb77;
  padding: 10px;
  width: 60%;
  margin: auto;
  font-family: Palatino,Palatino Lintotype,Palatino LT STD,Book Antiqua,Georgia,serif;
}

h1, h2, h3, h4, h5, h6 {
  display: block;
  margin: auto;
  padding: 5px 0px;
  width: 70%;
  text-align: left;
  color: #3399ff;
}

.cmd {
  background-color: #333333;
  color: #eeeeee;
  font-family: "Source Code Pro";
  font-size: 0.875em;
  padding: 0px 2px 0px 2px;
}

.txt {
  background-color: #555555;
  color: #ffffff;
  font-family: "Source Code Pro";
  font-size: 0.875em;
  padding: 0px 2px 0px 2px;
}

div.txtfile {
  background-color: #555555;
  color: #ffffff;
  font-family: "Source Code Pro";
  font-size: 0.875em;
  margin: 5px 50% 5px 17%;
  padding: 2px 0px 2px 5px;
}

.italic {
  font-style: italic;
}

ol {
  display: block;
  margin: auto;
  width: 65%;
}

ul {
  display: block;
  margin: auto;
  width: 65%;
}
